Quote Originally Posted by log0 View Post
I've only skimmed it, but the fast stuff in the slides seems to need very recent OpenGL.
Well, obviously, but he was asking for a new GL 5.0 version when GL 4.x can already do it.